
package de.ivu.elect.dokumente.stimmeingabe;

/**
 * Niederschrift für Wahlbezirk
 *
 * Für Mapper, die sowohl fuer die vorläufige als auch die endgültige Erfassung vorgesehen sind (Niederschrift / Schnellmeldung).
 */
public class StimmeingabeDocumentVorlaeufigEndgueltigFileNameConfig extends AbstractStimmeingabeDocumentFileNameConfig {

  protected static final String DEFAULT_FILE_FORMAT_NAME = "file.format.stimmeingabe.document";

  public StimmeingabeDocumentVorlaeufigEndgueltigFileNameConfig() {
    super();
  }

  @Override
  public String getFileFormatName() {
    return DEFAULT_FILE_FORMAT_NAME;
  }
}
